### Hierarchy

- YAxisTickLabel

## Index

### Properties

- converter
- position
- rendered
- scaling
- style

## Properties

### converter

converter: object

The converter used to format the labels. See the Help documentation for more information.

### position

position: string

Defines the position of the tick labels relative to the plot area. Inside position is not supported for scatter and bubble charts.

### rendered

rendered: string

Defines whether the tick labels are rendered.

### scaling

scaling: string

The scaling behavior of the labels. When using a converter, scaling should be set to none, as the formatted result may not be compatible with the scaling suffixes.

### style

style: object

The CSS style object defining the style of the labels.

Generated using TypeDoc